/*---------- Fonts ----------*/
@font-face {
  font-family: "718 Book";
  src: url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.eot");
  src: url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.woff") format("woff"), url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/57b29aa914e88265536259de615b2a8a.svg#718 Book") format("svg");
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background-color: #EFEFEF;
  font-family: "718";
}

.container {
  max-width: 1150px;
  width: 100%;
  margin: auto;
}

/*---------- Header ----------*/
.header {
  margin-top: 30px;
}

.header h1 {
  font-family: 'Paprika', cursive;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #D92E22;
  font-size: 30px;
}

.header h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 400;
  font-size: 28px;
}

.lign1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
}

.buttons {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 40px;
}

.buttons button {
  font-family: "718";
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: none;
  padding: 6px 10px 6px 10px;
}

.buttons button h1 {
  padding-top: 5px;
  font-family: "718";
  font-size: 20px;
  font-weight: 400;
  color: black;
  margin-right: 10px;
}

.buttons .button2 {
  margin-left: 3px;
  padding: 10px 10px 6px 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.buttons .tools {
  margin-right: 15px;
  margin-left: 8px;
}

a:link {
  text-decoration: none;
}

/*---------- Destinations from js (to div result) ----------*/
.travel {
  background-color: white;
  margin-bottom: 20px;
  width: 369px;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.travel h5 {
  font-family: 'Paprika', cursive;
  font-size: 12.5px;
}

.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 10px 0px 15px;
}

.info p {
  margin-left: 5px;
  font-size: 15px;
  color: #6D6D6D;
}

.descrip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  color: #8c8b8b;
  padding: 0px 5px 0px 15px;
}

.descrip .rating {
  color: black;
  margin-left: 5px;
}

.tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 10px 10px 15px;
  text-transform: uppercase;
}

.tags h4 {
  font-size: 10px;
  font-weight: lighter;
  background-color: black;
  color: white;
  padding: 2px 2px 0px 2px;
}

.tags h5 {
  margin-left: 10px;
  font-family: "718";
  font-size: 10px;
  font-weight: lighter;
  width: auto;
  background-color: #BD9C6A;
  color: white;
  padding: 2px 2px 0px 2px;
}

.upto {
  text-transform: uppercase;
  position: absolute;
  font-size: 15px;
  color: white;
  bottom: 5px;
  right: 10px;
  text-shadow: 1px 1px #303030;
}

.footer {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2;
  bottom: 0;
  width: 1150px;
  background-color: #333333;
  color: white;
  padding: 35px 0px 35px 0px;
  font-size: 17px;
}

.footer h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 100;
}

.footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5px;
}

.emirates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.emirates p {
  font-weight: bold;
  margin-top: 5px;
  margin-left: 5px;
  font-size: 15px;
}

#result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.enter-arrow {
  margin-right: 30px;
}

.description-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/*---------- Slider parameters (swiper js) ----------*/
.swiper-container {
  width: 369px;
  height: 193px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
  color: #fff;
  background: white;
}

.swiper-button-prev {
  background-image: url(/assets/prev2.png);
  background-repeat: no-repeat;
  background-position: center;
}

.swiper-button-prev::after {
  display: none;
}

.swiper-button-next {
  background-image: url(/assets/next2.png);
  background-repeat: no-repeat;
  background-position: center;
}

.swiper-button-next::after {
  display: none;
}

/*---------- Responsive ----------*/
@media only screen and (max-width: 1120px) {
  #result {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .footer {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .header {
    margin-top: 10px;
  }
  .header h1 {
    font-size: 25px;
  }
  .header h2 {
    font-size: 25px;
  }
}

@media only screen and (max-width: 500px) {
  .header {
    margin-top: 10px;
  }
  .header h1 {
    font-size: 20px;
  }
  .header h2 {
    font-size: 20px;
  }
  .buttons {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 40px;
  }
  .buttons button {
    font-family: "718";
    background-color: transparent;
    font-size: 20px;
    border: black solid 1px;
    padding: 10px 10px 10px 10px;
  }
  .buttons .button2 {
    margin-left: 1px;
    padding: 12px 10px 12px 10px;
  }
  .buttons .tools {
    margin-right: 15px;
  }
}
/*# sourceMappingURL=style.css.map */
